@charset "utf-8";


/* layout*/
#content{padding-bottom:0;}

/* 
	headline 
*/
.main-headline{clear:both; margin-top:35px;}
.hl{color:#f9354b;vertical-align:inherit;}

/* headline [type1]*/
.main-headline.type1 .list-thumb li{float:left;margin-left:16px;width:288px;height:266px;}
.main-headline.type1 .list-thumb li .desc{position:relative;display:block;padding-top:10px;}
.main-headline.type1 .list-thumb li .tit{display:block;line-height:27px;font-size:19px;font-family:'Noto Sans Bold','Noto Sans Medium';color:#000;letter-spacing:-.6px;padding-left:3px;font-weight:bold}
.main-headline.type1 .list-thumb li .time{position:absolute;bottom:-20px;right:0;font-size:13px;color:#818181;}
.main-headline.type1 .list-thumb .top{width:592px;height:auto;margin-left:0;}
.main-headline.type1 .list-thumb .top .ico-play{display:block;position:absolute;right:25px;bottom:25px;}
.main-headline.type1 .list-thumb .top .cate{display:block;margin-bottom:5px;color:#0044b4;font-family:'Noto Sans Bold','Noto Sans Medium';font-size:18px;font-weight:bold}
.main-headline.type1 .list-thumb .top .tit{display:block;line-height:1.3;margin-bottom:10px;margin-right:20px;color:#000;font-family:'Noto Sans Bold','Noto Sans Medium';font-size:31px;letter-spacing:-.7px;font-weight:bold}
.main-headline.type1 .list-thumb .top .time{position:static;display:block;margin-bottom:10px;font-size:14px;}
.main-headline.type1 .list-thumb .top .desc{padding-top:15px;line-height:27px;color:#666;font-size:16px;letter-spacing:-0.3px;}
.main-headline.type1 .list-txt{float:left;width:288px;margin-left:16px;border-bottom:1px solid #eaeaea;}
.main-headline.type1 .list-txt li{height:85px;border-top:1px solid #eaeaea;letter-spacing:-1px;}
.main-headline.type1 .list-txt li a{padding:18px 3px 18px 3px;line-height:25px;font-size:18px;letter-spacing:-.5px;}
.main-headline.type1 .list-txt li .desc{position:relative;overflow:hidden;display:block;padding-right: 40px;letter-spacing:-.45px;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;-webkit-line-clamp:2;max-height: 2.7em;}
.main-headline.type1 .list-txt li .tit{font-weight:300;}
.main-headline.type1 .list-txt li .desc .ico-play-g{vertical-align:baseline;}
.main-headline.type1 .list-txt li .time{position:absolute;bottom:-5px;right:0;color:#818181;font-size:13px;}
.main-headline.type1 .list-txt li strong{font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.main-headline.type1 .article-news{float:left;position:relative;width:288px;margin-left:16px;}
.main-headline.type1 .article-news a{display:block}
.main-headline.type1 .article-news a:hover .tit {text-decoration:underline}
.main-headline.type1 .article-news .img-thum{padding-top:90%;}
.main-headline.type1 .article-news .img-thum img{width:auto;height:100%;}
.main-headline.type1 .article-news .desc{position:absolute;left:0;right:0;bottom:0;background:url(../../images/v1/etc/txt-mask.png) repeat-x 0 100%;color:#fff;font-family:'Noto Sans Medium'; background-size:100% 120px; height:120px}
.main-headline.type1 .article-news .cate{position:absolute;top:-115px;left:25px;right:0; width:150px; letter-spacing:-0.5px;font-size:14px;}
.main-headline.type1 .article-news .tit{position:absolute;bottom:0;left:0;right:0;line-height:25px;padding:0 25px 30px 25px;font-size:18px;letter-spacing:-0.4px;}
.main-headline.type1 .article-news .time{position:absolute;bottom:15px;right:15px;color:#b3b3b3;}

/* headline [type2]*/
.main-headline.type2 .tit-issue{display:block;float:left;line-height:1;width:714px;margin-bottom:25px;font-size:38px;letter-spacing:-1px;color:#000;font-family:'Noto Sans Medium';text-align:center;text-decoration:underline #494949;}
.main-headline.type2 .list-thumb{float:left;overflow:hidden;width:715px;}
.main-headline.type2 .list-thumb .top{overflow:hidden;position:relative;width:714px;height:379px;margin-bottom:25px;}
.main-headline.type2 .list-thumb .top .desc{position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;background:url(../../images/v1/etc/txt-mask2.png) repeat-x 0 100%;color:#fff;}
.main-headline.type2 .list-thumb .top .desc .tit{position:absolute;bottom:0;left:0;right:0;text-align:center;padding:0 25px 30px;font-family:'Noto Sans Medium';font-size:26px;line-height:45px;letter-spacing:-.7}
.main-headline.type2 .list-thumb .top .img-thum{padding-top:53%;}
.main-headline.type2 .list-thumb .top .img-thum:after{border:0;}
.main-headline.type2 .list-thumb .top2{float:left;width:287px;margin-right:35px;}
.main-headline.type2 .list-thumb .top2 .desc{padding-top:10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.main-headline.type2 .list-thumb .top2 .tit{font-size:18px;color:#000;letter-spacing:-0.4;}
.main-headline.type2 .list-thumb .desc a{display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;line-height:38px;font-size:18px;color:inherit;}
.main-headline.type2 .list-grid.type1{margin-top:-60px;}

/* headline [type3]*/
.main-headline.type3 .tit-issue{display:block;line-height:1;margin-bottom:25px;font-size:38px;letter-spacing:-1px;color:#000;font-family:'Noto Sans Medium';text-align:center;text-decoration:underline #494949;}
.main-headline.type3 .list-thumb{float:left;overflow:hidden;width:715px;}
.main-headline.type3 .list-thumb .top{overflow:hidden;position:relative;width:714px;height:379px;margin-bottom:25px;}
.main-headline.type3 .list-thumb .top a{width:714px;height:379px}
.main-headline.type3 .list-thumb .top .desc{position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;background:url(../../images/v1/etc/txt-mask2.png) repeat-x 0 100%;color:#fff;}
.main-headline.type3 .list-thumb .top .desc .tit{position:absolute;bottom:0;left:0;right:0;text-align:center;padding:0 25px 30px;font-family:'Noto Sans Medium';font-size:26px;line-height:45px;letter-spacing:-.7}
.main-headline.type3 .list-thumb .top .img-thum{padding-top:53%;}
.main-headline.type3 .list-thumb .top .img-thum:after{border:0;}
.main-headline.type3 .list-thumb .top2{float:left;width:287px;margin-right:35px;}
.main-headline.type3 .list-thumb .top2 .desc{padding-top:10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.main-headline.type3 .list-thumb .top2 .tit{font-size:18px;color:#000;letter-spacing:-0.4;}
.main-headline.type3 .list-thumb .desc a{display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;line-height:38px;font-size:18px;color:inherit;}
.main-headline.type3 .gird-wrap{clear:both;overflow:hidden;padding-top:150px;}

/* headline grid list */
.main-headline .list-grid.type1{float:right;overflow:hidden;width:456px;margin-left:-16px;}
.main-headline .list-grid.type1 li{float:left;width:50%;height:210px;padding-left:16px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.main-headline .list-grid.type1 .top{height:294px;}
.main-headline .list-grid.type1 .desc{padding-top:10px;}
.main-headline .list-grid.type1 .tit{display:block;margin-bottom:8px;line-height:25px;font-size:17px;letter-spacing:-0.5px;}
.main-headline .list-grid.type1 .top .tit{font-family:'Noto Sans Bold';font-size:18px;font-weight:bold}
.main-headline .list-grid.type1 .script{line-height:21px;font-size:13px;letter-spacing:-0.3px;color:#909090}

.main-headline .list-grid.type2{float:right;overflow:hidden;width:456px;margin:0 0 0 -16px;}
.main-headline .list-grid.type2 li{clear:both;padding:23px 0;border-top:1px solid #e7e7e7;}
.main-headline .list-grid.type2 li:first-child{padding-top:0;border-top:0;}
.main-headline .list-grid.type2 a{overflow:hidden;height:119px;}
.main-headline .list-grid.type2 .img-box{float:left;width:212px;margin-right:16px;}
.main-headline .list-grid.type2 .tit{display:block;margin-bottom:8px;line-height:25px;font-size:18px;letter-spacing:-0.5px;}
.main-headline .list-grid.type2 .top .tit{font-family:'Noto Sans Bold';font-weight:bold}
.main-headline .list-grid.type2 .script{display:block;line-height:21px;font-size:13px;letter-spacing:-0.3px;color:#909090}

.main-headline .list-grid.type3{overflow:hidden;float:left;}
.main-headline .list-grid.type3 li{float:left;width:364px;}
.main-headline .list-grid.type3 li:first-child{margin-right:16px;}
.main-headline .list-grid.type3 .desc{padding-top:10px;}
.main-headline .list-grid.type3 .tit{display:block;margin-bottom:10px;line-height:28px;font-size:21px;letter-spacing:-0.5px;font-family:'Noto Sans Bold';font-weight:bold}
.main-headline .list-grid.type3 .script{display:block;line-height:21px;font-size:14px;letter-spacing:-0.3px;color:#909090}


/* live */
.main-live{margin-bottom:0; background-color:#232426}
.main-live .live{position:relative;color:#fff;padding:20px 0;}
.main-live .media,
.main-live .jwplayer{float:left;width:210px;margin-right:35px;}
.main-live .img-thum:after{border:0;}
.main-live .live-icon{position:relative;display:inline-block;line-height:26px;margin-top:25px;padding-right:12px;font-size:25px;color:#f8364b;font-family:'Noto Sans Bold';font-weight:bold}
.main-live .live-icon .ico-dot{display:none;position:absolute;top:0;right:0;width:7px;height:7px;background:url(../../images/v1/ico/ico-gnb-onair.png) no-repeat 0 0;background-size:100%;}
.main-live .live-icon.on .ico-dot{display:inline-block;}
.main-live .title{display:block; font-size:30px;letter-spacing:-1px; color:#fff; position:relative}
.main-live .btn-close{display:inline-block;position:absolute;top:50%;right:0;width:50px;height:50px;margin-top:-25px;background:url(../../images/v1/btn/btn-close-live.png) no-repeat 0 0;}
.main-live.folded{position:relative;overflow:hidden;text-align:center;}
.main-live.folded .live{padding:18px 0;}
.main-live.folded .live-icon{margin:0 10px 0 0;vertical-align:top;font-size:19px;}
.main-live.folded .title{display:inline-block;line-height:25px;font-size:19px;}
.main-live.folded .btn-close{top:0;width:34px;height:100%;margin-top:0;background:url(../../images/v1/btn/btn-close.png) no-repeat 50% 50%;}

/* 속보 */

.main-alert .alert{padding:18px 0;}
.main-alert .cate{display:inline-block;height:25px;margin:0 10px 0 0;font-size:19px;color:#f8364b;letter-spacing:-.75px;font-family:'Noto Sans Bold';font-weight:bold}
.main-alert .title{display:inline-block;line-height:25px;font-size:19px;font-family:'Noto Sans Medium';letter-spacing:-.5px;}
.main-alert .btn-close{position:absolute;top:0;bottom:0;right:0;width:34px;background:url(../../images/v1/btn/btn-close.png) no-repeat 50% 50%;}

/* 주요뉴스 */
.main-grid.grid1{overflow:hidden;margin:0 0 0 -15px;}
.main-grid.grid1 li{position:relative;float:left;overflow:hidden;width:390px;margin:0 0 0 15px;background-color:#000;}
.main-grid.grid1 .img-thum{padding-top:66.7%;}/* 4:3 */
.main-grid.grid1 .img-thum img{width:auto;height:100%;}
.main-grid.grid1 .desc{position:absolute;left:0;right:0;bottom:0;color:#fff;letter-spacing:-1px;background:url(../../images/v1/etc/txt-mask3.png) repeat-x 0 100%; background-size:100% 200px; height:200px;}
.main-grid.grid1 .desc .tit{position:absolute;bottom:0;left:0;right:40px;padding:0 0 0 25px;font-family:'Noto Sans Medium';font-size:26px;line-height:34px;letter-spacing:-.6px; overflow: hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; max-height:3.2em; margin-bottom:25px; height:75px}
.main-grid.grid1 .desc .cate{display:block;margin-bottom:5px;font-size:16px;letter-spacing:-.5px;}

.main-topnews{margin-bottom:35px;}
.main-topnews .list-thumb{overflow:hidden;float:left;width:608px;margin:-16px 0 0 -16px;}
.main-topnews .list-thumb li{float:left;width:50%;height:280px;padding:16px 0 0 16px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.main-topnews .list-thumb .desc{padding-top:5px;line-height:24px; height:52px}
.main-topnews .list-thumb .tit{font-size:18px;}
.main-topnews .list-thumb .cate{display:block;margin-top:5px;color:#6b8ebd;font-size:14px;letter-spacing:-.4px;}
.main-topnews .list-text{float:right;width:550px;margin-top:-10px;}
.main-topnews .list-text .desc{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:40px;font-size:18px;letter-spacing:-.45px;}
.main-topnews .list-text .break{margin-bottom:20px;}

.main-grid.grid2{overflow:hidden;margin:-16px 0 0 -16px;}
.main-grid.grid2 li{float:left;width:20%;height:230px;padding:16px 0 0 16px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.main-grid.grid2 .desc{padding-top:5px;line-height:23px;letter-spacing:-0.4px; height:50px}
.main-grid.grid2 .tit{overflow:hidden;display:block;font-size:17px;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;-webkit-line-clamp:2;max-height:2.8em;}
.main-grid.grid2 .cate{display:block;margin-top:5px;color:#6b8ebd;font-size:14px;}


/* 
	issue
*/
.component-box.issue{position:relative;}
.component-box.issue .link-issue{position:absolute;bottom:20px;right:0;font-size:14px;color:#666;}
.issue-main{float:left;overflow:hidden;width:500px;}
.issue-main{background-color:#464648;}
.issue-main .issue-title{position:relative;overflow:hidden;}
.issue-main .issue-title a{display:block}
.issue-main .issue-title a:hover {text-decoration:none}
.issue-main .issue-title .desc{position:absolute;display:block;left:0;right:0;bottom:0;color:#fff;background:url(../../images/v1/etc/txt-mask6.png) repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; height:220px; background-size:100% 220px}
.issue-main .issue-title .txt-box {position:absolute; display:block; padding:0 30px; bottom:20px}
.issue-main .issue-title .cate{display:block; font-size:15px;font-family:'Noto Sans Bold','Noto Sans Medium';line-height:1; margin-bottom:5px;font-weight:bold; color:#fff}
.issue-main .issue-title .tit{display:block; left:30px;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium'; line-height:35px; color:#fff; font-weight:bold}
/* .issue-main .issue-title .script{position:absolute;bottom:25px;left:30px;right:30px;display:block;font-size:22px;line-height:30px; color:#fff} */
.issue-main .list-text{padding:30px;min-height:150px;}
.issue-main .list-text li{line-height:38px;padding-left:16px;background:url(../../images/v1/ico/ico-list.png) no-repeat 0 50%;}
.issue-main .list-text li .tit{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.issue-main .list-text .desc{color:#fff;font-size:18px;}
.issue-sub{float:right;padding-top:33px;width:668px; overflow:hidden}
.issue-sub .list-thumb{overflow:hidden;margin:-16px -16px 0 0}
.issue-sub .list-thumb ul {overflow:hidden}
.issue-sub .list-thumb li a {width:212px}
.issue-sub .list-thumb li{float:left;width:212px !important;height:215px;padding:16px 15px 0 0;}

.issue-sub .list-thumb img{width:212px !important; height:auto;}
.issue-sub .list-thumb .desc{line-height:23px;padding-top:5px;font-size:17px; width:212px}
.issue-sub .slider{position:relative; top:25px}
.issue-sub .slider li{padding:0;}
.issue-sub .list-thumb li .list {width:212px; float:left}

.issue-sub .slider .arrow_box {position:absolute; display:block; right:0; top:-34px}
.issue-sub .slider .btn-prev {width:25px; height:25px; background:url(../../images/v1/btn/sp-kbs.png) no-repeat -150px -200px;}
.issue-sub .slider .btn-next {width:25px; height:25px; background:url(../../images/v1/btn/sp-kbs.png) no-repeat -175px -200px;}
/*
.issue-sub .slider .btn-next,
.issue-sub .slider .btn-prev{position:absolute;top:60px;width:36px;height:36px;background-image:url(../../images/v1/btn/btn-direction.png);background-repeat:no-repeat;}
.issue-sub .slider .btn-prev{background-position:0 0;}
.issue-sub .slider .btn-next{background-position:100% 0;}
*/

.m-section.main-col .section-box{overflow:hidden;}
.m-section.main-col .col-box{width:576px;}
.m-section.main-col .col-box .header{border-bottom:1px solid #dddee0;padding-bottom:15px;color:#000;font-size:24px;letter-spacing:-0.7px;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.m-section.main-col .list-thumb li{overflow:hidden;height:120px;padding-top:22px;}
.m-section.main-col .list-thumb .img-box{float:right;width:213px;margin-left:10px;}
.m-section.main-col .list-thumb .tit{display:block;margin-bottom:5px;font-size:20px;line-height:29px;font-family:'Noto Sans Regular'; letter-spacing:-.35px}
.m-section.main-col .list-thumb .script{display:block;overflow:hidden;font-size:14px;line-height:22px;color:#888;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;-webkit-line-clamp:2;max-height:3.2em;}

/* 주요뉴스,최신뉴스 */
.m-section.main-col2 .section-box{overflow:hidden;}
.m-section.main-col2 .col-recent{width:404px;}
.m-section.main-col2 .col-rank{width:760px;}
.m-section.main-col2 .col-box .header{padding-bottom:15px;color:#000;font-size:30px;letter-spacing:-2px;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.m-section.main-col2 .col-recent li{line-height:38px;}
.m-section.main-col2 .list-text .desc{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:18px;}
.m-section.main-col2 .col-rank .list-thumb{overflow:hidden;margin:0 0 0 -18px;}
.m-section.main-col2 .col-rank li{float:left;width:50%;padding:16px 0 0 18px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.m-section.main-col2 .col-rank li a{overflow:hidden;height:86px;}
.m-section.main-col2 .col-rank .img-box{float:right;width:152px;margin-left:16px;}
.m-section.main-col2 .col-rank .tit{font-size:18px;line-height:25px;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;-webkit-line-clamp:3;max-height:4.2em;}
.m-section.main-col2 .col-rank .desc{position:relative;overflow:hidden;height:77px;padding-left:22px;}
.m-section.main-col2 .col-rank .desc:before{content:'';position:absolute;top:0;left:0;display:inline-block;width:20px;height:24px;background-image:url(../../images/v1/etc/txt-num.gif); background-repeat:no-repeat;}
.m-section.main-col2 .col-rank li:first-child .desc:before{background-position:0 0}
.m-section.main-col2 .col-rank li:first-child + li .desc:before{background-position:-33px 0;}
.m-section.main-col2 .col-rank li:first-child + li + li .desc:before{background-position:-70px 0}
.m-section.main-col2 .col-rank li:first-child + li + li + li .desc:before{background-position:-105px 0}
.m-section.main-col2 .col-rank li:first-child + li + li + li + li .desc:before{background-position:-143px 0}
.m-section.main-col2 .col-rank li:first-child + li + li + li + li + li .desc:before{background-position:-180px 0}

/* 스포츠,연예 뉴스 */
.main-sports .header, .main-enter .header{padding-bottom:15px;font-size:30px;font-family:'Noto Sans Bold','Noto Sans Medium';letter-spacing:-.7px; font-weight:bold}
.main-grid.grid3{overflow:hidden;margin-top:-14px;}
.main-grid.grid3 li{position:relative;float:left;width:288px;margin:14px 0 0 16px;}
.main-grid.grid3 .desc{position:absolute;left:0;bottom:0;right:0;background:url(../../images/v1/etc/txt-mask6.png) repeat-x 0 100%; background-size:100% 120px; height:120px}
.main-grid.grid3 .tit{position:absolute;bottom:15px;left:15px;right:45px;color:#fff;font-size:17px;}
.main-grid.grid3 .img-box{background-color:#000;}
.main-grid.grid3 .img-thum img{width:auto;height:100%;}
.main-grid.grid3 li.top{width:592px;margin-left:0;}
.main-grid.grid3 li.top .desc{background:url(../../images/v1/etc/txt-mask5.png) repeat-x 0 100%; background-size:100% 260px; height:260px}
.main-grid.grid3 li.top .tit{bottom:25px;left:25px;right:100px;font-family:'Noto Sans Bold','Noto Sans Medium';font-size:27px; font-weight:bold}
.main-grid.grid3 li.top .img-thum{padding-top:57%;} 

/* 라인뉴스 ...etc */
.main-grid.grid4{overflow:hidden;margin-left:-14px;}
.main-grid.grid4 li{position:relative;float:left;width:25%;height:252px;padding:0 0 0 16px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.main-grid.grid4 .desc{padding-top:10px;}
.main-grid.grid4 .tit{line-height:23px;font-size:18px; overflow:hidden; display:block; display:-webkit-box; -webkit-box-orient:vertical; word-wrap:break-word;-webkit-line-clamp:3; max-height:70px}

.main-vod{overflow:hidden;width:auto;}
.main-vod .header{padding:65px 0 10px;font-family:'Noto Sans Medium';color:#fff;font-size:30px;letter-spacing:-.7px;}
.main-vod .item{width:390px;}
.main-vod .list-thumb li{width:389.33px !important; height:350px;}
.main-vod .list-thumb li img {width:389.33px !important;}
.main-vod .list-thumb .desc{padding-top:10px;}
.main-vod .list-thumb .tit{color:#fff;font-size:20px;}
.main-vod .btn-next,.main-vod .btn-prev{position:absolute;top:70px;display:inline-block;width:41px;height:80px;background-image:url(../../images/v1/arrow/arrow-slide.png);background-repeat:no-repeat}
.main-vod .btn-next{right:-105px;background-position:100% 0;}
.main-vod .btn-prev{left:-105px;background-position:0 0;}



/* verticalbox 타입 */
.component-box.verticalbox{position:relative;}
.verticalbox .verticalbox-slide{position:relative;margin:10px 0 0 0;}
.verticalbox .verticalbox-slide .owl-stage-outer{overflow:visible;}
.verticalbox .owl-carousel .owl-item:not(.active){opacity:.25;}
.verticalbox .owl-carousel .active + .active + .active + .active{opacity:.25;}

/* 롤링 배너 */
.component-box.banList {position:relative;}
.component-box.banList .list{position:relative;height:110px;overflow:hidden;}
.component-box.banList .list .autoplay{left:65px;bottom:15px;}
.component-box.banList .list .owl-pagination{position:absolute;left:85px;bottom:20px;}
.component-box.banList .list .owl-page{display:block;margin-right:6px;width:6px;height:6px;border:2px solid #fff;border-radius:100%;background:none;}
.component-box.banList .list .owl-page.active{background:#fff;opacity:1;}
.component-box.banList .list-box a{display:block;font-size:0;}
.component-box.banList .list-box img{width:100%;}

/*배너 두개 노출*/
.section-box .banList:after {display:block; content:""; clear:both}
.section-box .banList {margin-left:-2px}
.section-box .banList li {float:left; width:50%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding-left:2px} 
.section-box .banList li img {width:100%}

/*삼일절*/
.component.samil100 {background-image:url(../../images/v1/issue/bg-samil-main.jpg);background-repeat:repeat; background-size:100% 280px}
.component.samil100 .issue-sub .slider .btn-prev {background:url(../../images/v1/btn/sp-kbs.png) no-repeat -150px -250px;}
.component.samil100 .issue-sub .slider .btn-next {background:url(../../images/v1/btn/sp-kbs.png) no-repeat -175px -250px;}
.component.samil100 .issue-sub .list-thumb .desc {color:#fff; overflow:hidden; height:57px}
.component.samil100 .component-box.issue .link-issue {color:#fff}
.component.samil100 .component-box.issue .txt {}
.component.samil100 .issue-main .issue-title .desc {top:0; height:280px; background:url(../../images/v1/etc/txt-mask4.png) repeat}
.component.samil100 .issue-main .issue-title .txt-box {bottom:initial; top:30px; padding:0 34px}
.component.samil100 .issue-main .issue-title .tit {line-height:40px}
.component.samil100 .issue-main .issue-title .go-link {position:absolute; right:34px; bottom:40px; font-size:14px; font-family:'Noto Sans Regular'; background:url(../../images/v1/btn/btn-play1.png) no-repeat 100% 50%; padding-right:17px}
.component.samil100 .issue-sub {position:relative; padding-top:58px} 
.component.samil100 .issue-sub .txt {position:absolute; top:28px; left:0; font-size:13px; color:#fff}
.component.samil100 .issue-sub .slider .arrow_box {top:-50px}

.component.bg-gray {margin-top:35px}
.component-box.issue .issue-title .img-box img {height:100%}
.m-section.main-headline + .component.bg-gray {margin-top:0}
.component.bg-gray.main-alert {margin-top:0 !important; margin-bottom:0 !important; background-color: #fbf8ee; border-bottom: 1px solid #ddd;}


/*기획시리즈*/
.component-box.seriesBox {padding:30px 0 20px 0}
.component-box.seriesBox .header {padding-bottom:15px;color:#000;font-size:30px;letter-spacing:-2px;font-family:'Noto Sans Bold','Noto Sans Medium';font-weight:bold}
.series-slider {position:relative; padding-bottom:40px}
.series-slider .issue-list a {display:block}
.series-slider .issue-list .desc {display:block; line-height:23px; padding-top:5px; font-size:17px}
.series-slider .issue-list .desc .tit {letter-spacing:-.25px}
.series-slider .arrow_box {position:absolute; display:block; right:0; top:-34px}
.series-slider .btn-prev {width:25px; height:25px; background:url(../../images/v1/btn/sp-kbs.png) no-repeat -150px -200px;}
.series-slider .btn-next {width:25px; height:25px; background:url(../../images/v1/btn/sp-kbs.png) no-repeat -175px -200px;}
.series-slider .btn-prev.disabled,
.series-slider .btn-next.disabled {opacity:.2}
.component-box.seriesBox .link-issue{position:absolute;bottom:5px;right:0;font-size:14px;color:#666;}

.component-box.seriesBox .header a {position:relative}
.component-box.seriesBox .header a:after {content:""; display:block; position:absolute; top:6px; right:-42px; width:34px; height:27px; background:url(../../images/v1/ico/ico_check.png) no-repeat 0 0;}

/*
.issue-slider {position:relative;padding-bottom:40px}
.issue-slider .issue-list a {display:block}
.issue-slider.issue-list .desc {display:block; line-height:23px; padding-top:5px; font-size:17px}
.issue-slider .issue-list .desc .tit {letter-spacing:-.25px}
.issue-slider .arrow_box {position:absolute; display:block; right:0; top:-34px}
.arrow_prev {display:inline-block; cursor:pointer}
.arrow_next {display:inline-block; cursor:pointer}
.issue-slider .btn-prev {width:25px; height:25px; background:url(../../images/v1/btn/sp-kbs.png) no-repeat -150px -200px;}
.issue-slider .btn-next {width:25px; height:25px; background:url(../../images/v1/btn/sp-kbs.png) no-repeat -175px -200px;}
.issue-slider .btn-prev.disabled,
.issue-slider .btn-next.disabled {opacity:.2}
*/


/* 2019 한미 정상회담  메인 */
.main-live a {text-decoration:none}
.main-live .btn-close {background:url(../../images/v1/issue/btn-close-live.png) no-repeat 0 0}
.main-live.summit1906 {background:#5d8781 url('../../images/v1/issue/bg_livebar_summit1906.jpg') no-repeat 50% 0;  margin-bottom:0}
.main-live.summit1906.folded {background:#5d8781;}

/*2019 광복절*/
.main-live.kwangbok {position:relative; background-color:#562121}
.main-live.kwangbok:before {position:absolute; top:0; left:0; width:100%; height:168px; content:""; display:block; background:url('../../images/v1/issue/live-kwangbok.jpg') no-repeat 50% 0; z-index:10}
.main-live.kwangbok:after {position:absolute; top:0; right:0; width:40%; height:168px; content:""; display:block; background:#191f3e; z-index:9}
.main-live.kwangbok .inr {width:1200px; margin:0 auto; height:168px; position:relative; z-index:11}
.main-live.kwangbok .live {float:left; width:600px; height:128px}
.main-live.kwangbok .live-box {float:left; width:355px}
.main-live.kwangbok .title {letter-spacing:-1.5px; word-break:break-word; line-height:35px}
.main-live.kwangbok .banner {float:left; width:600px; height:168px; position:relative}
.main-live.kwangbok .banner .btn {position:absolute; right:129px; bottom:35px; color:#fff; font-size:20px; letter-spacing:-1px}
.main-live.kwangbok .banner .btn span {display:block}
.main-live.kwangbok .banner .btn .link {position:relative; display:block; float:right; height:24px; line-height:24px; margin-top:8px; padding:0 19px 0 6px; color:#979bad; font-size:15px; border:1px solid #443d54}
.main-live.kwangbok .banner .btn .link:after {content:""; position:absolute; top:10px; right:7px; width:5px; height:7px; background: url('../../images/v1/issue/btn-arrow.png') no-repeat 0 0;} 
.kwangbok-issue {padding:26px 0; background:#d2d2d3 url('../../images/v1/issue/main-issue-kwangbok.jpg') no-repeat 50% 0;}
.header-gnb .kwangbok-logo {float:left; width:176px; height:96px; background:url('../../images/v1/issue/img_kwangbok.png') no-repeat 0 0; margin-top:3px; text-indent:-999999px}


.main-live.kwangbok .title {letter-spacing:-1.5px; word-break:break-word; line-height:35px}
.main-live.kwangbok .thegirl {float:left; width:600px; height:168px; position:relative}
.main-live.kwangbok .thegirl .btn {position:absolute; right:129px; bottom:35px; color:#fff; font-size:20px; letter-spacing:-1px}
.main-live.kwangbok .thegirl .btn span {display:block}
.main-live.kwangbok .thegirl .btn .link {position:relative; display:block; float:right; height:24px; line-height:24px; margin-top:8px; padding:0 19px 0 6px; color:#979bad; font-size:15px; border:1px solid #443d54}
.main-live.kwangbok .thegirl .btn .link:after {content:""; position:absolute; top:10px; right:7px; width:5px; height:7px; background: url('../../images/v1/issue/btn-arrow.png') no-repeat 0 0;}

/*이슈 텍스트타입*/
.issue-wrap {width:100%; margin-bottom:80px; margin-top:35px; position:relative}
.issue-wrap .component-box:after {display:block; clear:both; content:""}
.issue-wrap .component-box {width:1200px; margin:0 auto;}
.issue-wrap .component-box.issue .issue-sub .list-text {width:576px}
.issue-wrap .component-box.issue .issue-sub .list-text .desc{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:39px;font-size:18px;letter-spacing:-.45px;}
.issue-wrap .issue-sub {padding-top:20px; width:648px}
 
/*연간시리즈*/
.series-wrap .series-list {position:relative; width:592px; padding:30px 48px 53px 48px; box-sizing:border-box}
.series-wrap .section-box:after {display:block; clear:both; content:""}
.series-wrap .series-list.fl {border-top:1px solid #dad5cf; background-color:#f7f4f0}
.series-wrap .series-list.fr {border-top:1px solid #cfdcdf; background-color:#f2f2f2}
.series-wrap .series-list .tag {display:inline-block; height:22px; line-height:22px; padding:0 5px; color:#fff; font-size:13px; letter-spacing:-.7px; text-align:center;}
.series-wrap .series-list .tag.bg-navy {background-color:#343464;}
.series-wrap .series-list .tag.bg-brown {background-color:#8D745C;}
.series-wrap .series-list .tag.bg-sky {background-color:#6B8EBD;}
.series-wrap .series-list h3 a {margin-left:8px; font-size:24px; letter-spacing:-1.4px; line-height:1.5; font-family:'Noto Sans Bold','Noto Sans Medium'; font-weight:bold;}
.series-wrap .series-list .main-grid.grid2 {margin:0 0 0 -16px}
.series-wrap .series-list .main-grid.grid2 li {width:50%; padding:26px 0 0 16px}
.series-wrap .series-list .link {position:absolute; bottom:25px; right:48px; padding-right:18px; font-size:14px; color:#666; letter-spacing:-.8px; background:url(../../images/v1/arrow/arrow-link3.png) no-repeat 100% 50%;}

/*
.series-wrap .series-list .link {position:absolute; top:42px; right:48px; font-size:14px; color:#9f9f9f; letter-spacing:-.8px}
.series-wrap .series-list .btm-link {position:absolute; bottom:25px; right:48px; padding-right:18px; font-size:14px; color:#666; letter-spacing:-.8px; background:url(../../images/v1/arrow/arrow-link3.png) no-repeat 100% 50%;}
*/
/*메인배너 3개*/
.section-box .banList.tri li {width:33.3%}


/*2020총선배너*/
.m-section.full-banner .election2020-banner {position:relative; height:70px; background:url('../../images/v1/issue/election2020/election2020-full-banner-03.jpg') no-repeat 0 0;}
.m-section.full-banner .election2020-banner a {display:block; width:100%; height:70px;}
.m-section.full-banner .election2020-banner .day-box {position:absolute; top:18px; left:349px;}
.m-section.full-banner .election2020-banner .day-box .date {display:none; font-size:24px; color:#fff; vertical-align:top; letter-spacing:-.7px} 
.m-section.full-banner .election2020-banner .day-box .dday {display:inline-block; line-height:36px;}
.m-section.full-banner .election2020-banner .dday .txt {display:none; width:53px; height:33px; text-indent:-9999px; background:url('../../images/v1/issue/election2020/dday.png') no-repeat 0 0;}
.m-section.full-banner .election2020-banner .dday .count {display:inline-block; font-size:21px; font-weight:bold; color:#fff; font-family:Tahoma}

/*재난배너*/
.m-section.disaster-fullbanner {margin-top:35px; margin-bottom:35px}
